summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xcoverity-scan.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/coverity-scan.sh b/coverity-scan.sh
index 6b24aa1c45..016e21460f 100755
--- a/coverity-scan.sh
+++ b/coverity-scan.sh
@@ -42,7 +42,7 @@ version="$(grep "^#define PACKAGE_VERSION" config.h | cut -d '"' -f 2)"
echo >&2 "Working on netdata version: ${version}"
echo >&2 "Cleaning up old builds..."
-make clean || exit 1
+make clean || echo "Nothing to clean"
[ -d "cov-int" ] && rm -rf "cov-int"